## com.sun.jna.platform.win32
Class Advapi32Util.Group

    java.lang.Object
      com.sun.jna.platform.win32.Advapi32Util.Group

Enclosing class:
  Advapi32Util

    public static class Advapi32Util.Group

extends java.lang.Object

A group.

Field Summary
`java.lang.String` `name` Group name.
`byte[]` `sid` Binary representation of the group SID.
`java.lang.String` `sidString` String representation of the group SID.

Constructor Summary
`Advapi32Util.Group()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### name

    public java.lang.String name

  Group name. When unavailable, always equals to sidString.

### sidString

    public java.lang.String sidString

  String representation of the group SID.

### sid

    public byte[] sid

  Binary representation of the group SID.

Constructor Detail

### Advapi32Util.Group

    public Advapi32Util.Group()